cURL
curl --request PATCH \ --url https://api.example.com/api/v1/boards/{board_id}/guidelines/{guideline_id} \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{}'
{ "detail": [ { "loc": [ "<string>" ], "msg": "<string>", "type": "<string>", "ctx": {}, "input": "<unknown>" } ] }
Update the priority of a linked guideline on a board.
Documentation IndexFetch the complete documentation index at: https://docs.oktolabs.ai/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.oktolabs.ai/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
The body is of type Data · object.
Data · object
Successful Response